The Alternative Csound Reference Manual
Previous |  | Next

# maca

maca -- Multiply and accumulate a-rate signals only.

## Description

Multiply and accumulate a-rate signals only.

## Syntax

ar maca asig1 [, asig2] [, asig3] [, asig4] [, asig5] [...]

## Performance

asig1, asig2, ... -- a-rate input signals

maca multiplies and accumulates a-rate signals only. It is equivalent to:

ar = asig1 + asig2*asig3 + asig4+asig5 + ...

## See Also

mac

## Credits

Author: John ffitch
University of Bath, Codemist, Ltd.
Bath, UK
May 1999

New in Csound version 3.54

Previous | Home | Next
mac | Up | madsr